# Package org.codehaus.plexus.configuration

Interface Summary
Interface | Description
--- | ---
PlexusConfiguration | A configuration data hierarchy for configuring aspects of plexus.

Class Summary
Class | Description
--- | ---
DefaultPlexusConfiguration |
PlexusComponentDescriptorMerger |
PlexusConfigurationMerger |

Exception Summary
Exception | Description
--- | ---
PlexusConfigurationException | Exception that is thrown when an expected configuration value encounters problems loading correctly.
PlexusConfigurationResourceException |